Posible problema al actualizar Lotus Notes 8.5.3 FP2 --> FP3

3 December, 2012 12:50:21 Miguel Calvo  Notes  |  Comentarios (2)

Al instalar el nuevo FP3 para la versión Estándar de Lotus Notes 8.5.3 podemos encontrarnos con el siguiente problema:

Image:Posible problema al actualizar Lotus Notes 8.5.3 FP2 --> FP3

La instalación no ha sido finalizada, y revisando los logs podemos ver

CopyFile(C:\Users\ADMINI~1\AppData\Local\Temp\restore\PROGDIR\jvm\bin\new_plugin\npjp2.dll, C:\Program Files (x86)\IBM\Lotus\Notes\jvm\bin\new_plugin\npjp2.dll) failed: 3


Esto está causado por el parche para los problemas de vulnerabilidad Java detectados hace unas semanas.

Solución:
Antes de instalar el FP3, renombrar la carpeta plugin2 a new_plugin. Ubicada en C:\Lotus\Notes\jvm\bin\new_plugin

Más información:
Upgrade from 8.5.3 FP2 to FP3 fails with npjp2.dll error

Gravatar Image
1) Posible problema al actualizar Lotus Notes 8.5.3 FP2 --> FP3
Miguel Jurado 03.12.2012 17:16:28

Buenas, muchas gracias por la información. Una pregunta ¿si no se ha realizado nada y directamente instalas el FP3? ¿Crees que el erro tambien dará?

Saludos

Gravatar Image
2) Posible problema al actualizar Lotus Notes 8.5.3 FP2 --> FP3
Miguel Angel Calvo 03.12.2012 17:41:52

Hola Miguel,

El error está especificado exclusivamente para la modificación que realiza la instalación del parche. Debe instalarse correctamente.

En cualquier caso, no está de más parar también el NSD por si afectara a la actualización.

Un saludo.

Deja una respuesta


Nota:  (No HTML - Los enlaces serán convertidos si están precedidos por http://)

¿ Recuérdame?